* {
    margin:0;
    padding:=;
}

body {
    background:#fffffa;
    
}

.contenido {
    width:500px;
    margin:20px auto;
    text-align: justify;
}

.contenido p{
    margin-bottom:1em;
}

.whats {
    display: inline;
    background: transparent;
    border-radius: 5px;
    padding:0;
    font-size:60px;
    color:#fff;
    cursor:pointer;
    position:fixed;
    bottom:120px;
    right:0;
    z-index: 9999;         /* Se asegura de que quede por encima de todo */
    width: auto;   /* ancho deseado */
    height: auto;  /* mantiene proporción */
}

.whats img {
  display: block;
  
  width: 80%;   /* 100% ocupa todo el contenedor */
  height: auto;
  right:1px;
  margin: 0;           /* sin márgenes */
  padding: 0;          /* sin relleno */
}

